
Redmine - Defect #18262

Unable to link an existing defect from Redmine into Testlink

2014-11-03 07:38 - krishna prasad

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.3.1

Description

Team,

I am not able to link an existing defect in Redmine from Testlink. The error message displayed is "Bug Id does not exist on BTS !"

I searched the various forums, but the resolution is not clear/available. If this has been resolved, please share me the link (URL) from

which I can refer the resolution.

database manager version (eg. PostgreSQL 8.2)      > MySQL 5.1.47

Ruby version (eg. Ruby 1.8.7)                      > 1.8.6

Rails version (eg. Rails 2.3.11)                   > 2.3.5

Redmine version                                    > 1.3.1

Regards,

Krishna Prasad

History

#1 - 2014-11-05 19:32 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Sorry, wrong issue tracker. We track Redmine core issues here.

#2 - 2014-11-23 14:54 - Toshi MARUYAMA

- Category deleted (Issues workflow)
